package m05bClasses.m05bDokusi.models;

public class T65BSignatureInfo {

	String department;
	String entity;
	String signerID;
	String signerName;
	String responsability;


	public String getDepartment() {
		return department;
	}
	public void setDepartment(String department) {
		this.department = department;
	}
	public String getEntity() {
		return entity;
	}
	public void setEntity(String entity) {
		this.entity = entity;
	}
	public String getResponsability() {
		return responsability;
	}
	public void setResponsability(String responsability) {
		this.responsability = responsability;
	}
	public String getSignerID() {
		return signerID;
	}
	public void setSignerID(String signerID) {
		this.signerID = signerID;
	}
	public String getSignerName() {
		return signerName;
	}
	public void setSignerName(String signerName) {
		this.signerName = signerName;
	}
}